# vinding-machine

> COMMAND LINE

- **command line for compile the project**
    - `$ _mvn clean compile assembly:single_`

    <br/>
- **command line for running the project**
    - `$ _java -jar /target/harry-setiawan-1.0.jar_`


    <br/>
> NOTES
- _The menu is created dynamically with a predefined template format, and is located in the "src/main/resources/menu.dat" directory._

    <br/>**Best Regrads**
    <br/>**Harry Setiawan**
